On Linux, tab scroll button has artifact on hover
After the landing of bug  the corner outside the scroll button is the color of the scroll button itself when hovered. Maybe the scroll button images aren't properly transparent.

See the upper-right corner of the scroll button shown in  .
